Do CA Datacom CICS Services Versions 14.0 and 15.0 support CICS/TS 5.2 and 5.3?

book

Article ID: 36508

calendar_today

Updated On:

Products

CA Datacom - DB CA Datacom CA Datacom - AD CA Datacom - Server

Issue/Introduction

Question:

Do CA Datacom CICS Services Versions 14.0 and 15.0 support CICS/TS 5.2 and 5.3? 

Answer:

Yes.
 
For Version 14.0, refer to RI42596 *README: STATUS OF VERSION 14.0 - CA DATACOM/CICS SERVICES
 
1)   Software requirements:                                                  
 ....
     * IBM CICS Transaction Server (CTS) Release 3.2 through Release 5.3 are 
       supported. Please apply RO81260 to get compatibility up to and        
       including CTS 5.3.   
 
For Version 15.0, refer to RI67398  *README: STATUS OF VERSION 15.0 - CA DATACOM CICS SERVICES
 
1)   Software requirements:                                                   
 ...   
     * IBM CICS Transaction Server (CTS) Release 3.2 and above are supported. 
                                                                              
     Sites running IBM CTS 5.2 should apply the following PTF:  RO72968 
 
     Sites running IBM CTS 5.3 should apply the PTF RO82551 for this     
     reason as well as other fixes which are included in this solution.  
 
Additional Information:
 
For all CA products, refer to the CICS Transaction Server Compatibility Matrix
 

 

 
 
 
 

Environment

Release:
Component: DBC